@charset "utf-8";

body{margin:0px; padding:0px;}

.blue {

	padding:0px;

	margin:0px;

	font-size: 13px;

	line-height: 25px;

	color:#333;

	text-align: left;

	background: url(images/index_05.jpg) repeat;

}

.blue .main_box{

	width:1000px;

	margin:0px auto;

	padding:0px;

	background:#fff;

	}

.blue .neirong, .blue #head{

	margin:0px;

	padding:0px;

	border:none;

}

.blue .neirong img{

	max-height:80%;

	_height:80%;

}

.blue .jieshao{

	margin:0px;

	padding:0px;

	border:none;

	overflow:hidden;

}

.blue .jieshao .GSJJ{

	margin:0px;

	padding:0px;

}

.blue .jieshao .content{

	height:165px;

	margin:0px;

	padding:8px 0px 5px 0px;

	border: 1px solid #dfdfdf;

	border-top: none;

	overflow:hidden;

}

.blue .jieshao .content img{

	width:238px;

	height:144px;

	float:right;

	margin:5px 10px 0px 8px;

	display:inline;

}

.blue .jieshao .content p{

	font-size: 12px;

	line-height: 22px;

	color:#333;

	text-align: left;

	text-indent:2em;

}

.blue .news{

	margin:0px;

	padding:0px;

	border: 1px solid #eee4cb;

}

.blue .news .content{

	height:220px;

	margin:0px;

	padding:6px 0px 0px 0px;

	border: none;

}

.blue .news li{

	width:100%;

	height:25px;

	margin:0px;

	padding:0px;

	border:none;

}

.blue .news li a{

	float:left;

	font-size: 13px;

	line-height:25px;

	color:#333;

	text-align:left;

	text-indent:15px;

	background: url(images/index_65.jpg) no-repeat 6px 8px;

}

.blue .news li span{

	float:right;

	font-size: 13px;

	line-height: 25px;

	color: #b69448;

	text-align:left;

}

.blue .W30 {

	width:225px;

	padding:0px 0px 10px 0px;

	float:left;

	margin:0px 0px 0px 5px;

	display:inline;

	background:#fea700;

}

.blue .W70{

	width:745px;

	padding:0px;

	float:right;

	margin:0px 5px 0px 0px;

	display:inline;

	border: none;

}

.blue .W70 .product, .blue .W70 .products{

	padding:0px;

	margin:0px;

	border: 1px solid #dfdfdf;

	border-top: none;

}

.blue .W70 .product .content{

	height:175px;

	padding:5px 0px 6px 0px;

	margin:0px;

	border: none;

}

.blue .W70 .product li{

	width:176px;

	height:160px;

	float:left;

	margin:10px 5px 5px 10px;

	display:inline;

	font-size: 13px;

	line-height: 20px;

	color:#333;

	text-align:center;

}

.blue .W70 .products .content{

	padding:0px;

	margin:0px auto;

	border: none;

}

.blue .W70 .product .content p{

	width:100%;

	margin:0px;

	padding:0px;

	font-size: 13px;

	line-height: 25px;

	color:#333;

	text-align:center;

	display:block;

}

.blue .W70 .products .content li{

	width:176px;

	height:160px;

	float:left;

	margin:10px 3px 10px 8px;

	display:inline;

	font-size: 13px;

	line-height: 20px;

	color:#333;

	text-align:center;

	overflow:hidden;

}

.blue .W70 .product li img, .blue .W70 .products li img{

	width:172px;

	height:127px;

	padding:1px;

	border: 1px solid #e4e4e4;

	display:block;

}



.blue .W70 .product a:link, .blue .W70 .product a:visited,

.blue .W70 .products .content a:link, .blue .W70 .products .content a:visited{

	font-size: 13px;

	line-height: 20px;

	color:#333;

	text-decoration: none;

	font-weight:normal;

}

.blue .W70 .product a:hover, .blue .W70 .products .content a:hover{

	line-height: 20px;

	color: #f60;

}

.blue a {

	color:#333;

	font-size:13px;

	text-decoration: none;

}

.blue a:hover {

	color:#f60;

}

.blue #globalHeader {

	width:1000px;

	padding:0px;

	border:none;

	margin:0px auto;

}

.blue #globalHeader_logo {

	width:1000px;

	height:85px;

	padding:0px;

	margin:0px;

	border:none;

	background: url(images/index_02.jpg) no-repeat;

}

.blue #globalHeader_link {

	width:240px;

	height:30px;

	padding:6px 0px 70px 760px;

	margin:0px;

	border:none;

	background: url(images/index_02.jpg) no-repeat top;

}

.blue #globalHeader_link a{

	margin-left:5px;

	margin-right:20px;

	line-height: 30px;

}

.blue #globalHeader_link a:hover{

	color:#F60;

}

.blue #globalHeader_nav {

	width:1000px;

	height:39px;

	padding:0px;

	margin:1px 0px 0px 0px;

	border:none;

	background: url(images/index_10.jpg) repeat-x;

	overflow:hidden;

}

.blue #globalHeader_nav span{

	width:125px;

	height:39px;

	padding:0px;

	float:left;

	margin:0px 0px 0px 50px;

	display:inline;

	border:none;

	text-align:center;

	background: url(images/index_12.jpg) repeat-x;

	overflow:hidden;

}

.blue #globalHeader_nav li{

	width:125px;

	height:39px;

	float:left;

	font-size: 14px;

	line-height: 30px;

	color: #634800;

	text-align:center;

	background: url(images/index_14.jpg) no-repeat left;

}

.blue #globalHeader_nav a{

	font-size: 14px;

	line-height: 39px;

	color: #634800;

	text-align:center;

}

.blue #globalHeader_nav a:hover{

	width:125px;

	height:39px;

	line-height:39px;

	color: #f60;

	background: url(images/index_12.jpg) repeat-x;

	display:block;

}

.blue #globalHeader_ad {

	width:1000px;

	height:298px;

	padding:0px;

	margin:0px auto;

	border: none;

}

.blue .main {

	width:1000px;

	padding:0px;

	margin:10px 0px 0px 0px;

	border:none;

	background: url(images/left.jpg) repeat-y 5px;

}

.blue .W30 .skin .title{

	width:225px;

	height:40px;

	margin:0px auto;

	padding:0px;

	border:none;

	background: url(images/index_20.jpg) no-repeat;

	overflow:hidden;

}

.blue .W30 .skin .title h2{

	height:40px;

	padding:0px;

	float:left;

	margin:0px;

	border:none;

	font-size: 14px;

	line-height: 40px;

	color: #634800;

	font-weight: bold;

	text-align:left;

	text-indent:45px;

}

.blue .W30 .skin .title span{

	min-width:50px;

	_width:50px;

	height:32px;

	padding:8px 10px 0px 0px;

	float:right;

	margin:0px;

	text-align:right;

}

.blue .W30 .skin .title span a{

	font-size: 13px;

	line-height: 32px;

	color: #634800;

}

.blue .W30 .skin .title span a:hover{

	font-size: 13px;

	line-height: 32px;

	color: #f60;

}

.blue .W70 .skin .title{

	width:100%;

	height:32px;

	margin:0px;

	padding:0px;

	border:none;

	background: url(images/index_24.jpg) repeat-x;

	overflow:hidden;

}

.blue .W70 .skin .title h2{

	height:32px;

	padding:0px;

	float:left;

	margin:0px;

	border:none;

	 font-size: 14px;

	line-height: 32px;

	color: #634800;

	text-align:left;

	text-indent:35px;

	font-weight: bold;

	background: url(images/index_22.jpg) no-repeat left;

	overflow:hidden;

}

.blue .W70 .skin .title span, .blue .big_title span{

	min-width:196px;

	_width:196px;

	height:28px;

	padding:4px 15px 0px 0px;

	float:right;

	text-align:right;

	background: url(images/index_26.jpg) no-repeat right;

}

.blue .W70 .skin .title span a, .blue .big_title span a:link, .blue .big_title span a:visited{

	 font-size: 13px;

	line-height:28px;

	color: #634800;

	text-align:left;

}

.blue .W70 .skin .title span a:hover, .blue .big_title span a:hover{

	 font-size: 13px;

	line-height: 28px;

	color: #f60;

	text-align:left;

}



.blue .blocks{

	padding:0px;

	margin:0px;

	border: 1px solid #eee4cb;

}

.blue .skins {

	padding:0px;

	margin:0px;

}

.blue .skins .titles {

	width:100%;

	margin:0px 0px 10px 0px;

	padding:20px 0px 0px 0px;

	border:none;

	background: url(images/index_344.jpg) repeat-x top;

}

.blue .skins .titles h1 {

	width:100%;

	margin:0px;

	padding:0px;

	border:none;

	font-size: 18px;

	line-height: 30px;

	font-weight: bold;

	text-align: center;

}

.blue .skins .titles h3{

	min-width:50px;

	_width:50px;

	height:31px;

	float:right;

}

.blue .skins .titles span {

}

.blue .skins .contents {

	width:95%;

	padding:0px;

	margin:0px auto;

	background: none;

	border:none;

}

.blue #sidebar {

	border: none;

}

.blue #globalFooter {

	width:985px;

	height:88px;

	margin:12px auto 0px auto;

	padding:0px;

	border:none;

	background: url(images/index_52.jpg) repeat-x;

}

.blue #globalFooter_copyright {

	width:800px;

	height:68px;

	float:left;

	margin:0px;

	border:none;

	padding:20px 0px 0px 15px;

	font-size: 13px;

	line-height:25px;

	color: #000;

	text-align: left;

	

}

.blue #globalFooter_copyright a{

	margin-left:5px;

	margin-right:5px;

	font-size: 13px;

	line-height:25px;

	color: #fff;

	text-align: center;

}

.blue #globalFooter_copyright a:hover{

	font-size: 13px;

	line-height:25px;

	color: #f60;

	text-align: center;

}

.blue #erweima{

	width:100px;

	height:73px;

	float:right;

	margin:0px;

	border:none;

	padding:15px 30px 0px 0px;

	text-align: right;

	

}

.blue #inlcude_contact_p {

	margin:10px 0px 0px 0px;

	padding:0px;

	border: none;

}

.blue #inlcude_contact_p .content{

	width:208px;

	padding:10px 0px 0px 0px;

	border: none;

	margin:0px auto;

	text-align:center;

}

.blue #inlcude_contact_p .content img{

	width:216px;

	height:68px;

	margin:0px auto;

}

.blue #inlcude_contact_p .content .p{

	font-size: 13px;

	line-height: 25px;

	color:#634800;

	text-align: left;

}

.blue #include_product_son_txtli{

	padding:0px;

	margin:0px;

	border: none;

}

.blue #include_product_son_txtli .content{

	padding:5px 0px 10px 0px;

	border: none;

}

.blue #include_product_son_txtli a {

}

.blue #include_product_son_txtli .title h2 {

}

.blue #include_product_son_txtli .content li{

	width:190px;

	height:28px;

	margin:3px auto;

	padding:0px;

	background: url(images/index_39.jpg) no-repeat;

	overflow:hidden;

}

.blue #include_product_son_txtli .content li a{

	padding-left:40px;

	font-size: 12px;

	line-height:28px;

	color:#333;

	text-align:left;

}

.blue #include_product_son_txtli .content li a:hover{

	line-height:28px;

	color:#f60;

}

.blue .W70 .news_box{

	margin:0px;

	padding:0px;

	border:none;

}

.blue .W70 .news_box .content{

	margin:0px;

	padding:0px;

	border: 1px solid #dfdfdf;

	border-top: none;

}

.blue .W70 .news_box .content ul{

	width:95%;

	margin:10px auto;

}

.blue .W70 .news_box .content li{

	width:100%;

	height:28px;

	text-align: left;

}

.blue .W70 .news_box .content li a{

	float:left;

	font-size: 13px;

	line-height: 28px;

	color:#333;

	text-align:left;

	text-indent:20px;

	background: url(images/index_65.jpg) no-repeat left;

}

.blue .W70 .news_box .content li a:hover{

	line-height: 28px;

	color: #f60;

}

.blue .btn_order {

	padding:10px;

	display:block;

	font-size:16px;

	font-weight:bold;

	letter-spacing: 1em;

	text-align: center;

	text-decoration: none;

	color: #202020;

}

.blue #ArticleContent_body, .blue . imgtxt{

	width:96%;

	margin:10px auto;

	font-size: 13px;

	line-height: 25px;

	color: #202020;

	text-align: left;

	text-indent:22px;

	font-weight:normal;

	}

.blue .crumbNav{

	width:90%;

	padding:0px;

	margin:0px auto;

	border:none;

}

.blue .table, .blue .table .bg2, .blue .pages, .blue table td, .blue table th{

	background:none;

	color: #564417;

}